Subject: Running cygwin for AMD 64 platform
From: loan stocker <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 May 2004 12:09:37 -0700 (PDT)

I was trying to get cygwin running for AMD 64
platform. But bombs on me after " fork error " . I
have read from the grapevine that there are patches
for this which require me download the source and
compile it. But I dont know how to compile cygwin
sources if I dont have cygwin running in the first
place. 
If anybody has done this, can you please give me step
by step breakdown of this can be done?
thanks

	
		
__________________________________
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs  
http://hotjobs.sweepstakes.yahoo.com/careermakeover 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/